<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="/mstile-150x150.png?v=BG74NGk9NQ"/>
            <TileColor>#da532c</TileColor>
        </tile>
    </msapplication>
</browserconfig>
